+ Responder ao Tópico



  1. Bom Dia,

    Estou com um AirGrid M5 que parou de funcionar quando estava na versão de firmware 5.5.6, após algumas atualizações tanto pelo Airos quanto por TFTP, reparei que o equipamento só ficou estável na versão 5.3.5..... Qual o problema disso, uso uma criptografia EAP e para isso o equipamento deve estar na versão acima da 5.5.4 para funcionar... Gostaria de saber se alguém já passou por isso ou se tem alguma ideia?

  2. Citação Postado originalmente por dallmolin Ver Post
    Bom Dia,

    Estou com um AirGrid M5 que parou de funcionar quando estava na versão de firmware 5.5.6, após algumas atualizações tanto pelo Airos quanto por TFTP, reparei que o equipamento só ficou estável na versão 5.3.5..... Qual o problema disso, uso uma criptografia EAP e para isso o equipamento deve estar na versão acima da 5.5.4 para funcionar... Gostaria de saber se alguém já passou por isso ou se tem alguma ideia?
    segundo ubiquiti se trata de equipamento pirata

    peguei um equipamento nas mesmas condiçoes nanoloco m5






Tópicos Similares

  1. Respostas: 10
    Último Post: 16-03-2015, 23:06
  2. Respostas: 14
    Último Post: 26-04-2010, 15:17
  3. D-Link G510, Essa versão funciona com mk?
    Por Tyallysson no fórum Redes
    Respostas: 2
    Último Post: 11-12-2007, 23:21
  4. DHCP só funciona com o Hostname?
    Por deivyn no fórum Redes
    Respostas: 5
    Último Post: 26-04-2007, 13:12
  5. Apache só funciona com IP
    Por guardian_metal no fórum Servidores de Rede
    Respostas: 2
    Último Post: 26-09-2003, 15:30

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L